Subject: Re: Diffing M$-Word

From: Johannes Sixt <[email-masked]>
Date: Tue, 04 Aug 2009 21:31:31 +0200

Dr. Lars Hanke schrieb:
> At work I have to write a lot of reports using M$-Word and found that 
> git is capable of managing these in an easy and meaningful way. However, 
> diffing of course does not work. I checked the web for solutions, but 
> somehow, I did not hit the correct search pattern.

I use a dual solution. I defined catdoc as a textconv filter so that I can 
see textual changes in gitk; and I use my winworddiff crude hack that I 
posted here

http://thread.gmane.org/gmane.comp.version-control.git/59288

as a external diff program (note: *not* a difftool). With these, I can 
limp along sufficiently.

-- Hannes